zephyr/CMakeFiles/zephyr.dir/lib/os/dec.c.obj: \
 C:/Users/Beril/ncs/v1.4.0/zephyr/lib/os/dec.c \
 C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/zephyr/include/generated/autoconf.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/toolchain/zephyr_stdint.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/sys/util.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/lib/libc/minimal/include/stdbool.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/sys/util_internal.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/zephyr/types.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/lib/libc/minimal/include/stdint.h \
 c:\users\beril\ncs\v1.4.0\toolchain\opt\lib\gcc\arm-none-eabi\9.2.1\include\stddef.h
